Mise à jour de sécurité WP 4.5.3

WP Serveur vous informe des dernières failles de sécurité WordPress connues :

URGENT : METTEZ A JOUR VOS WORDPRESS EN 4.5.3

 

WordPress 4.5.3 est maintenant disponible. C'est une mise à jour de sécurité pour toutes les versions antérieures et nous vous recommandons vivement de mettre à jour vos sites immédiatement.

WordPress 4.5.2 et les versions antérieures sont affectés par plusieurs failles de sécurité:

  • Contournement de la redirection dans le personnalisateur de thèmes, reporté par Yassine Aboukir.
  • Deux problèmes XSS différents via le nom des fichiers joints, reportés par Jouko Pynnönen et Divyesh Prajapati.
  • La divulgation des informations de l'historique des révisions, reportée indépendamment par John Blackbourn de l'équipe de sécurité de WordPress et par Dan Moen de l'équipe de recherche de WordFence.
  • Un déni de service de oEmbed reporté par Jennifer Dodd de Automattic.
  • La suppression non autorisée d'une catégorie depuis un article, reportée par David Herrera de Alley Interactive.
  • Le changement de mot de passe par le vol de cookie, reporté par Michael Adams de l'équipe de sécurité de WordPress.
  • Et quelques cas de sanitize_file_name moins sécurisés reportés par Peter Westwood de l'équipe de sécurité de WordPress.

Merci aux rapporteurs pour la pratique de la divulgation responsable.

En complément des failles de sécurité ci-dessus, WordPress 4.5.3 corrige 17 bugs de la version 4.5, 4.5.1 et 4.5.2. Pour plus d'informations, lire les notes de la version 4.5.3 ou consultez la liste des changements.

Téléchargez la version 4.5.3 ou rendez-vous sur votre tableau de bord => Mises à jour et cliquez simplement sur "Mettre à jour maintenant". Les sites qui supportent les mises à jour automatiques ont déjà commencés à être mis à jour vers WordPress 4.5.3.

Merci à tous ceux et celles qui ont contribué à la version 4.5.3:

Boone Gorges, Silvan Hagenvortfu, Eric Andrew LewisNikolay Bachiyski,  Michael Adams, Jeremy FeltDominik SchillingWeston RuterDion HulseRachel BakerAlex ConchaJennifer M. DoddBrandon Kraft, Gary Pendergast, Ella Iseulde Van Dorpe,Joe McGill, Pascal Birchler, Sergey BiryukovDavid Herrera and Adam Silverstein.

Source: https://wordpress.org/news/2016/06/wordpress-4-5-3/

 

Nous vous conseillons également de vérifier les mises à jour de vos plugins/thèmes. S'il n'y a pas de patch à jour, nous vous conseillons purement et simplement de les supprimer au plus vite de votre installation WordPress!

 

Si vous avez configuré la mise à jour automatique en suivant notre article alors la mise à jour de votre WordPress et de vos plugins ont été effectués automatiquement.

ENVIE D'UN WORDPRESS MIEUX SÉCURISÉ ?